Subject: GA-DIGEST V1 #217
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, January 30 2001          Volume 01 : Number 217

----------------------------------------------------------------------

Date: Mon, 29 Jan 2001 01:32:50 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Call for DNSO public comments on the DNSO Review Task Force Report v2

[ To: [email-masked], [email-masked]]
[ To: [email-masked], [email-masked]]

Call for DNSO public comments on the DNSO Review Task Force Report v2.

The DNSO Review Task Force Report v2 (v2 includes NC discussion)
is open for two weeks public comments, starting 28 January 2001,
ending 11 February 2001.

All comments shall be sent to [email-masked], no later
than 11 February 2001 (24:00 CET).  Any mail sent to
any other e-mail address will not be considered.

The Draft DNSO Review report, version 2.0, is posted at:
    http://www.dnso.org/clubpublic/nc-review/Arc00/msg00129.html

The full archives of DNSO public comments are on line at:
    http://www.dnso.org/dnso/dnsocomments/comments-review/Arc00/maillist.html

The DNSO Review History in the Making is at:
    http://www.dnso.org/wgroups/wg-review/wgreview-history.html

The WG-Review is co-chaired by Youn Jung Park, named by the NC (liaison
co-chair), and by Greg Burton, elected by the WG-Review members
(working co-chair).

DNSO Secretariat
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jan 2001 13:48:26 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] Addendum/clarification to the "DNSO public comments on the Review"

[ To: [email-masked], [email-masked]]
[ To: [email-masked], [email-masked]]

Addendum/clarification to the "Call for DNSO public comments on the 
DNSO Review Task Force Report v2".

     27 January 2001, Theresa Swinehard posts Draft DNSO Review report,
     version 2.0, in Word format
        o http://www.dnso.org/clubpublic/nc-review/Arc00/msg00129.html
 
     28 January 2001, Theresa Swinehard posts Draft DNSO Review report,
     version 2.0a, with many typos corrections, translated into HTML format
     at: 
        o http://www.dnso.org/dnso/notes/20010128.TFreview-report-v2.0a.html
 
     28 January 2001, Call for DNSO public comments on the Report from the
     DNSO Review Task Force.
 
          The DNSO Review Task Force Report v2 (v2 includes NC discussion)
          is open for two weeks public comments, starting 28 January 2001,
          ending 11 February 2001.
 
          All comments shall be sent to [email-masked], no later
          than 11 February 2001 (24:00 CET). Any mail sent to any other
          e-mail address will not be considered.
 
          The full archives of DNSO public comments are on line at:
          http://www.dnso.org/dnso/dnsocomments/comments-review/Arc00/

Please note that the [email-masked] list is completely open
and as such subject to spams. All comments sent are approved manualy,
therefore delayed.  The identical process did apply to all former
DNSO Public Comments lists.

Thank you for your understanding,
DNSO Secretariat

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jan 2001 15:08:42 +0100 (MET)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NC telecon, 8 Feb 2001 (5:00 LA, 9:00 New York, 14:00 Paris), agenda

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ cf. http://www.dnso.org/dnso/notes/20010208.NCtelecon-agenda.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on 8 February 2001 - agenda
  ------------------------------------------------------------------------

29 January 2001.

The NC teleconference on 8 February will discuss items which could not be
considered on 24 January call because of lack of time.

Date, time, phones and webcast

  1. The Names Council teleconference will be held on 8 February at the
     following time:

  (5:00 LA, 8:00 US East Coast, 14:00 CET, 22:00 Japan/Korea, 24:00 Melbourne)
      ------------------------------------------------------------
      Local time between November and end March, WINTER in the NORTH hemisphere
      ------------------------------------------------------------
      Reference (Coordinated Universal Time)     UTC         13:00
      ------------------------------------------------------------
      California, USA                            UTC-8+0DST   5:00
      Missouri, USA                              UTC-6+0DST   7:00
      Monterrey, Mexico                          UTC-6+0DST   7:00
      Washington DC, USA                   (EST) UTC-5+0DST   8:00
      St.Thomas, Virgin Islands                  UTC-4+0DST   9:00
      Santiago, Chile                            UTC-4+1DST  10:00 since 15 Oct
      Buenos Aires, Argentina                    UTC-3+0DST  10:00
      Nouakchott, Mauritania                     UTC+0+0DST  13:00
      London, United Kingdom                     UTC+0+0DST  13:00
      Brussels, Belgium                    (CET) UTC+1+0DST  14:00
      Barcelona, Spain                     (CET) UTC+1+0DST  14:00
      Frankfurt, Germany                   (CET) UTC+1+0DST  14:00
      Paris, France                        (CET) UTC+1+0DST  14:00
      Seoul, Korea                               UTC+9+0DST  22:00
      Tokyo, Japan                               UTC+9+0DST  22:00
      Melbourne, Australia                      UTC+10+1DST  24:00 since 27 Aug
      ------------------------------------------------------------
      The DST starts/ends on last Sunday of March (with some exceptions)
      ------------------------------------------------------------
      For other places see http://www.timeanddate.com/worldclock/

  2. The teleconference bridge will be provided by (TBD)

  3. The NC will not be webcast due to budget constraints.

          Dial in number: (TBD)

          Passcode: (TBD)

          Conference leader: (TBD)

          Conference moderator: (TBD)

          10 ports "listen only" will be reserved for remote
          participants

          The full participants are the 18 NC members as listed in
          http://www.dnso.org/constituency/ncmembers.html, DNSO
          Secretariat and ICANN Officers

          The conference Scribe will be Maca Jamin

Agenda and related documents

Philip Sheppard will be chairing the NC teleconference.

Schduled time for meeting -120 mins. Allotted time - 100 mins.

  1. Budget Committee - revisiting the recommendation on 2001 budget and
     constituency contributions (Roger Cochetti) - 30 mins
        o Status of Constituencies Contributions to the DNSO for 1999 and
          2000
          http://www.dnso.org/dnso/notes/20001206.ICANN-DNSO-budget.html

  2. Review Process.
        o NC Review Task Force update and timetable (Theresa Swinehart) - 10
          mins
        o Working Group - clarification on deadlines, clarification of terms
          of reference (YJ Park - 10 mins)

          Documents referenced in
          http://www.dnso.org/wgroups/wg-review/wgreview-history.html

  3. Establishment of an NC task force on WhoIs? policy issues (Paul Kane) -
     10 mins

  4. ccTLD relations (Peter de Blanc - 15 mins)
        o Is the DNSO channel an adequate place for ccTLD ?
        o Shall ccTLD build up a separate organization within ICANN, such as
          an SO?
        o Shall ccTLD build up a separate organization outside of ICANN,
          such as an Advisory Group?

  5. New TLDs (ICANN staff) - 10 min
        o Update on negotiations on new TLDs and explanation of means of
          charter enforcement

  6. Non-commercial constituency - results and implications of the
     constituency vote on four resolutions made at the constituency's Marina
     del Rey meeting. (Dany Vandromme) - 10 mins
        o http://www.dnso.org/clubpublic/council/Arc04/msg00618.html
          (2-UDRP)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00619.html (4-new
          TLDs)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00620.html
          (5-sunrise)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00621.html
          (7-freedom of speach)

  7. Request from GA for NC to consider an Individuals Constituency (YJ) 5
     mins (see supporting document from Ken Stubbs)
        o http://www.dnso.org/clubpublic/council/Arc04/msg00527.html Ken
          Stubb note

Next NC teleconference will be held on 26 February 2001
  ------------------------------------------------------------------------

                 Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 29 Jan 2001 08:55:30 -0700
From: Greg Burton <[email-masked]>
Subject: [ga] status of the GA

There has been virtually no activity on this list for the past month. I 
believe that the chair's term has expired. Could someone clarify 
and  update this, please?

Regards,
Greg

[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 30 Jan 2001 13:04:21 +0100
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] status of the GA

Greg,
>
>There has been virtually no activity on this list for the past month. I
>believe that the chair's term has expired. Could someone clarify
>and  update this, please?
>

Indeed, my term has expired, and due to increasing work and personal 
committments started in 2001 I am looking forward to a relay.

I raised the problem already in fall 2000, and the issue is the election of 
the new chair. If we follow the current rules, the GA should nominate some 
candidates, with the NC electing the Chair among the candidates.
I personally think that the GA should instead elect its chair directly, 
except that this needs a change in the ICANN bylaws. As I said at the ICANN 
meeting in Marina del Rey, I could wait for a couple of months to allow the 
new procedure to be put in place.

This said, thanks for having raised the issue, because I have the impression 
that nothing moves, and that therefore we may found ourselves at the next 
meeting at more or less the same point.

In a previous message, I was wondering whether we should have a formal vote 
on the subject (Re:  http://www.dnso.org/clubpublic/ga/Arc06/msg00061.html), 
but I had only one reply, and it was on a different part of the message.

What would you conclude if not that there is not a great interest in the 
matter?

Regards
Roberto

>Regards,
>Greg
>
>[email-masked]
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #217
************************